FANDOM


TROUBLESHOOTING FOR BetteR20

Rolling Back to a previous Version THIS DOES NOT WORK YET If you've tested the script and the bug you've experienced is functionally impassable for your gameplay... you may need to roll back to prior version that was working for you.

Rollback Instructions: Click upon the TamperMonkey extension and go to Dashboard. Choose the Settings' Tab Set the "Script Update" to Weekly. (You will want to change this back to every 6 hours once the issue is resolved.) Go to the Change Log and find what version release predates the problematic version You have to replace the <version> with a specific valid version but put the following in your browser

CORE

https://get.5e.tools/script/betteR20-core.user.js?v=<version>


5eTools

https://get.5e.tools/script/betteR20-5etools.user.js?v=<version>


Choose the Reinstall button


https://pdf2doc.com/ 

http://pdf2md.morethan.io/

https://github.com/jzillmann/pdf-to-markdown http://convertjson.com/xml-to-json.htm

TO work upon

Hex Grid 

Bind Drag-n-Drop

Custom Token Status



WIKI

https://www.mediawiki.org/wiki/Skin:Tweeki https://www.mediawiki.org/wiki/Skin:Tempo https://www.mediawiki.org/wiki/Skin:Splash https://www.mediawiki.org/wiki/Skin:Nimbus https://www.mediawiki.org/wiki/Skin:Metrolook https://www.mediawiki.org/wiki/Skin:Erudite



DONATIONS